.sitemap-title{
    display: inline-block;
}
.sitemap-title:hover{
    text-decoration: underline;
    text-decoration-thickness: 1px;
    text-underline-offset: 4px;
}
.sitemap-list a {
    color: #333333; 
    text-decoration: underline;
    font-size: 15px;
    line-height: 1.6;
    display: inline-block;
    transition: color 0.2s ease;
}

.sitemap-list a:hover {
    color: var(--orange);
    text-decoration: none;
}

.sitemap-list li {
    margin-bottom: 10px;
}

.sitemap-sublist {
    padding-left: 25px;
    margin-top: 5px;
    border-left: 1px dashed #bdc3c7;
}

.sitemap-grid-doctors {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 10px 20px;
}
